<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [FragmentType](./bitburner.fragmenttype.md)

## FragmentType type


**Signature:**

```typescript
type FragmentType = _ValueOf<FragmentEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [FragmentEnumType](./bitburner.fragmentenumtype.md)

